using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Web;

namespace RMYY_CallCenter_Api.Models.Enum
{
    public enum  EnumFaultRepairWorkOrderState
    {
        
        [Description("待提交")]
          waitsubmit=-1,
        [Description("待派单")]
        neworder,

        [Description("待查收")]
        receive,

        [Description("待完成")]
        dealing,

        [Description("已处理")]
        dealed,

        [Description("异常完结")]

        exceptionended,

        [Description("已完结")]
        finish,
        [Description("已到达")]
         arrive,
        [Description("确认耗材")]
        confirm


    }
}